CESA-2006:0610 Critical CentOS 4 x86_64 Firefox- security update
Posted on: 07/30/2006 07:52 AM

CentOS Errata and Security Advisory 2006:0610

https://rhn.redhat.com/errata/RHSA-2006-0610.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
firefox-1.5.0.5-0.el4.1.centos4.x86_64.rpm

src:
firefox-1.5.0.5-0.el4.1.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060610_critical_centos_4_x86_64_firefox_security_update.html)